.clearfix:before,.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

form select,form input[type="text"],form input[type="password"],form input[type="date"],form input[type="datetime"],form input[type="email"],form input[type="number"],form input[type="search"],form input[type="tel"],form input[type="time"],form input[type="url"],form textarea
	{
	width: auto
}

div.mediasub {
	display: inline-block;
}

div.mediasub>div.fltlft,div.mediasub>div.button2-left {
	float: left
}

div.mediasub>div.button2-left a.button {
	line-height: 9px;
	margin-left: 20px;
}

//
div.mediasub>div.button2-left {
	float: left;
	padding: 8px 35px;
}

div.mediasub>div.media-preview.fltlft {
	clear: both
}

img.right.logo {
	right: 15px;
	top: 15px;
	max-width: 200px;
	z-index: 10;
	position: absolute;
	margin: 0 0 0 10px
}

img.left.logo {
	max-width: 200px;
	z-index: 10;
	float: left;
	margin: 0 10px 0 0
}

img.right.picture {
	right: 0;
	top: 0;
	max-width: 450px;
	z-index: 1;
}

.item_fields {
	z-index: 2;
	position: relative;
}

.edit .item_fields {
	padding-right: 350px;
}
/*for offers and events only:*/
.item_fields li.business-offer .description {
	clear: none;
}

.item_fields .description {
	/*background-color:rgba(230,230,230,0.6); padding:20px; border-radius:7px;*/
	clear: both;
}

.hidden {
	display: none
}

/*li.parent {
	list-style-type: circle
}

ul.offers {
	list-style-type: none
}

img.category_image {
	vertical-align: middle
}

/* edit */
img.mediasub-preview {
	max-width: 120px;
	max-height: 120px;
	display: block;
	clear: both;
	border-radius: 5px;
	box-shadow: 2px 2px 2px gray;
	padding: 8px;
}

div.mediasubgallery-preview-container {
	clear: both;
}

img.mediasubgallery-preview {
	max-width: 120px;
	max-height: 120px;
	display: inline-block;
	border-radius: 5px;
	box-shadow: 2px 2px 2px gray;
	padding: 8px;
}

div.geopush.items ul.items_list li a.description {
	/*min-width:400px; display:inline-block;*/
	display: block;
	overflow: hidden;
	padding-right: 41px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

div.geopush #jform_publish_up,div.geopush #jform_publish_down {
	display: inline-block;
}

div.geopush li.business {
	list-style-type: none;
	/*list-style-type:circle;*/
}

div.geopush li.business.bronze { /*list-style-type:disc;
	//color:red;*/
	
}

div.geopush li.business.gold { /*list-style-type:disc;
	color:orange;*/
	
}

div.geopush img.gallery-thumb {
	max-width: 100px;
}

li.business div.introtext {
	clear: both;
	padding-left: 30px;
}

/**  offers */
div.business-main-category {
	float: right;
}

img.category-thumb {
	max-width: 120px;
}

img.offer-thumb {
	max-width: 120px;
	float: left;
}

div.geopush-marker-tooltip img {
	float: left
}

div.cat-filters {
	width: 100%;
	border: 1px solid lightgray;
	padding: 5px;
}

div.cat-filters label {
	display: inline-block;
}

li.business-item,li.business-offer {
	padding: 5px;
	border: 1px solid lightgray;
	margin-bottom: 5px;
}

li.business-offer {
	display: inline-block;
	list-style-type: none;
}

li.business-item {
	clear: both;
}

/* businesses / single category view elenco esercizi */
li h2.name {
	margin: 0;
	font-size: 16pt;
	overflow: hidden;
	height: 24px;
}

img.left {
	float: left;
	margin-right: 10px;
}

div.right {
	margin-left: 10px;
	float: right;
	/*position:absolute;right:20px;*/
}

li img.thumb {
	width: 120px;
}

li img.thumb.small {
	width: 48px;
	max-height: 48px;
}

li.business-offer div.description,li.business-item div.description {
	height: 70px;
	overflow: hidden;
	text-overflow: ellipsis;
}

li.business-offer.width-50 {
	width: 49%;
}

li.business-offer h4 {
	margin: 0;
	font-size: 13pt;
	overflow: hidden;
	height: 20px;
}

#filters_div { /*margin-top:-3em;*/
	text-align: right;
	/*float: right;*/
}

#filters_div select {
	width: 130px;
	margin-right:5px;
}

div.geopush.items .title {
	margin-bottom: 8px;
}

div.geopush.items .title h1 {
	float: left;
}

div.geopush.items .title #filters_div {
	
}

.item_addr {
	float: left;
}

/* pagina negozio, bottoni like tweet ecc. */
.cmp_buttons_container {
	height: 40px;
	width: 250px;
	float: right;
	margin-top: 110px;
}

.item_addr .detail {
	clear: both;
}

.item_addr label {
	width: 120px;
	white-space: wrap;
	float: left;
}

.item_addr .cat {
	margin-bottom: 10px;
}

.item_addr .cat a {
	font-weight: bold;
}

.catfilter {
	display: inline-block;
	width: 11em;
	min-width: 11em;
	overflow: hidden;
}

#directions-panel {
	display: none;
}

#map_canvas_container {
	clear:both;
	margin-top:15px;
	padding-top:15px;
}

/*
 * Category sidebar
 */
ul.nav-bar.vertical.geopush.menu li {
	min-height: 42px;
	white-space: nowrap;
	clear: both;
}
ul.nav-bar.vertical.geopush.menu .flyout li {
	min-height:32px;
}
div.geopush_image {
	float: left;
	width: 48px;
	height: 48px;
	overflow: hidden;
	padding-right: 12px;
}

div.geopush_image img {
	max-width: 48px;
	max-height: 48px;
}

.nav-bar {
	
}

.nav-bar li {
	background: url(../images/gfx/gradient.png) repeat-x #E7E7E7;
	background: linear-gradient(to bottom, #E7E7E7 0%, #FFFFFF 50%) repeat
		 scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	display: block;
	line-height: 42px;
	height: 42px;
	width: 100%;
	padding: 0;
	margin: 0;
	-webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
	-moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset;
	box-shadow: 1px 1px 1px rgba(55, 55, 55, 0.2);
}

.nav-bar.vertical>li.has-flyout>a:first-child:after {
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #E6E6E6;
}

.nav-bar .flyout li {
/*	line-height: 32px;
	height: 32px;
	min-height: 32px;*/
	margin-top:-1px;
	
}

/*
 * foundation menu 
 */
.nav-bar li.active>a {
	color: white;
	cursor: default;
}

.nav-bar li.active:hover {
	cursor: default;
}

.nav-bar li:hover,.nav-bar li.active {
	background: #333333;
	color: white;
	transition:background-color 200ms ease-out 0s;
}

.nav-bar>li ul {
	margin-bottom: 0;
}

.nav-bar>li .flyout { /*display: none;/* important */
	
}

.nav-bar>li.has-flyout>a:first-child {
	padding-right: 36px;
	position: relative;
}

.nav-bar>li.has-flyout>a:first-child:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 4px;
	border-color: #808080 transparent transparent transparent;
	position: absolute;
	right: 20px;
	top: 20px;
}

.nav-bar>li.has-flyout>a.flyout-toggle {
	border-left: 0 !important;
	position: absolute;
	right: 0;
	top: 0;
	padding: 22px;
	z-index: 2;
	display: block;
}

.nav-bar>li.has-flyout.is-touch>a:first-child {
	padding-right: 55px;
}

.nav-bar>li.has-flyout.is-touch>a.flyout-toggle {
	border-left: 1px dashed #666;
}
.nav-bar li>a {
	text-decoration: none;
	font-size:110%;
	font-weight:bold;
/*	font-size: 14px;*/
}

.nav-bar>li>a:first-child {
	position: relative;
	padding: 0 12px;
	display: block;
}

.nav-bar>li>input {
	margin: 0 10px;
}

.nav-bar.vertical {
	height: auto;
	margin-top: 0;
}

.nav-bar.vertical>li {
	float: none;
	border-bottom: none;
}

.nav-bar.vertical>li.has-flyout>a:first-child:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 4px;
	border-color: transparent transparent transparent #808080;
}

.nav-bar.vertical>li.active.has-flyout>a:first-child:after {
	border: 0;
	
}

.nav-bar.vertical>li .flyout {
	top: 0;
	display:none;
}
.nav-bar.vertical>li.level-1.active .flyout {
	display:block;
}

.nav-bar.vertical>li .flyout.right {
	left: auto;
	right: 100%;
}
/* */
nav select,.blockmenu {
	display: none;
}

ul.flyout { /*display: none; */
	
}

ul.flyout li ul.dritte li {
	border-left: 0;
}

ul.flyout li ul.dritte li a {
	padding: 5px 5px 5px 30px;
	font-size: 12px;
}

ul.flyout li ul.dritte li a:before {
	content: "\2192\A0";
}

ul.flyout li ul.dritte li a {
	background: #f2f2f2;
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6 #e6e6e6 #e6e6e6 #ccc;
	margin: 0 0 0 -3px;
	border-width: 1px 1px 0 3px;
	color: #555;
	display: block;
	height: auto;
	line-height: 1;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

ul.flyout li ul.dritte li a:hover {
	background: #ebebeb;
}

.flyout {
	background: #f2f2f2;
	padding: 20px;
	margin: 0;
	border: 1px solid #d9d9d9;
	/*position: absolute; top: 39px; */
	left: -1px;
	z-index: 40;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
	/* remove margin on any first-child element */
	/* remove margin on last element */
}

.flyout p {
	line-height: 1.2;
	font-size: 13px;
}

.flyout *:first-child {
	margin-top: 0;
}

.flyout *:last-child {
	margin-bottom: 0;
}

.flyout.small {
	width: 166.667px;
}

.flyout.large {
	width: 437.5px;
}

.flyout.right {
	left: auto;
	right: -2px;
}

.flyout.up {
	top: auto;
	bottom: 39px;
}

ul.flyout,.nav-bar li ul {
	padding: 0;
	list-style: none;
}

ul.flyout li,.nav-bar li ul li {
	/*border-left: solid 3px #CCC;*/
	border:0;
}

ul.flyout li a,.nav-bar li ul li a {
	/*background: #f2f2f2;
	border: 1px solid #e6e6e6;
	border-width: 1px 1px 0 0;
	color: #555;*/
	border:0;
	display: block;
	/*font-size: 14px;*/
	height: auto;
	/*line-height: 1;*/
	padding: 0px 20px;
	/*-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;*/
}

ul.flyout li a:hover,.nav-bar li ul li a:hover {
	/*background: #ebebeb;
	color: #333;*/
}

ul.flyout li.active,.nav-bar li ul li.active {
	margin-top: 0; /* delete this if needed */
	/*border-left: 3px solid #1a1a1a;*/
}

ul.flyout li.active a,.nav-bar li ul li.active a {
	background: #4d4d4d;
	border: none;
	color: #fff;
	height: auto;
	margin: 0;
	/*position: static;*/
	top: 0;
	/*-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;*/
}

/*
 * masonry
 */
 
 /* Contributo Grafico Marco */
 
 h1.masonry {
 	font-size:14px;
 	line-height:16px;
 	margin:45px 0 0;
 	text-transform:lowercase;
 }
 
 h1.masonry>.category-heading:after {

	content:">";
	padding:0 8px;
 }
 
.geopush.masonry { /*float: left;*/
	width: 100%;
	clear: both;
}

.geopush.masonry .business-item {
	float: left;
	width: 165px;
	/*border: 1px solid #f4f4f4;*/
	margin: 0 5px 5px 0;
	background-color:#ffffff;
	zoom: 1;
}

.geopush.masonry .business-item.geopush-djcl {
	/*	background-color:#DBF7FF;*/
	
}

.geopush.masonry a {
	float: right;
	text-decoration: none;
}

.geopush.masonry .business-item a {
	float:none;
}

.geopush div.text {
	padding:12px;
}

.geopush.masonry img.masonry {
	/*width: 165px;
	border-radius: 5px 5px 0 0;
	margin-bottom: 12px;*/
}

.geopush.masonry div.address {
	clear: both;
	/*width: 100%;
	/*text-align: right;*/
	background:url(/components/com_geopush/assets/images/maps/location.png) no-repeat scroll 0 center ;
	padding-left:30px;
	margin: 12px 0;
	min-height:24px;
	vertical-align:baseline;
	/*line-height:16px;*/
}

.geopush.masonry div.updated {
	display: none;
	white-space:nowrap;
}

.geopush.masonry h4 {
	line-height: 20px;
}

form.geosearch {
	display: inline-block
}

.nav-bar.vertical>li.active>a:first-child:before {
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #808080 rgba(0, 0, 0, 0);
	border-style: solid;
	border-width: 8px;
	content: "";
	display: inline-block;
	margin-right: 3px;
}

.nav-bar.vertical.geopush.menu a>span {
	display: inline-block;
	float: right;
	font-size: 8pt;
	margin-right: -12px;
	margin-top: -48px;
	text-align: right;
	width: 22px;
}

.category-name {
	font-weight: normal;
}

.nav-bar.vertical.geopush.menu a.full {
	font-weight: bold
}

body .com-search,
.com-search td {
	font-size:100%;
} 

a.button.masonrytext {
	display:inline-block;
	float:right;
	padding:1px 5px;
	border:1px solid gray;
	background-color:#EFEFEF;
	margin-top:11px;
	color:black;
	text-shadow:1px 1px 1px white;
	border-radius:3px;
}
a.button.masonry1 {
background-image: url("../images/plus-small-blue.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #006A9A;
    display: inline-block;
    float: right;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-top: 10px;
    overflow: hidden;
    text-align: left;
    text-indent: 26px;
    width: 54px;
}

a.button.masonry, form.geosearch button.button {
    background: linear-gradient(to bottom, #FFFFFF 20%, #C1C1C1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #606060;
    border-radius: 3px;
    color: #000000;
    height:23px;
    cursor:pointer;
    
}
a.button.masonry {
    line-height: 1.5em;
    margin-top: 10px;
    padding: 1px 9px;
    width: 22px;
    display: inline-block;
    overflow:hidden;
    float: right;
    font-size:110%;
    height:19px;
    margin-left:1px;
}

.business-item.business.masonry-brick div.description {
	clear:both;
	font-style:oblique;
}

/**
 * default_filters 
 */
#filters_div #filter_order option.location {
	text-indent:20px; 
}

#filters_div button, #filters_div input:not([type="radio"]):not([type="checkbox"]), #filters_div select {
	vertical-align:baseline;	
}

#filters_div select .level1 {
	
}
#filters_div select .level2 {
	text-indent:20px;
}

#filters_div a {
	float:none;
}


#filters_div .selectgroup {
    display: inline-block;
    padding: 0 20px 0 0;
}
